This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 200504 - Package samba lacks IPv6 support.
Package samba lacks IPv6 support.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks: IPv6Blocker
  Show dependency treegraph
 
Reported: 2006-07-28 04:41 EDT by Peter Vrabec
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-23 14:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2006-07-28 04:41:56 EDT
Description of problem:
It seems samba lacks IPv6 support

Additional info:
http://www.litech.org/samba/
http://people.redhat.com/drepper/userapi-ipv6.html
Comment 1 Simo Sorce 2007-11-23 14:59:32 EST
IPv6 support is available now upstream.
It will probably hit F9 once Samba 3.2.x is cleread to be built in rawhide
(GPLv3 linking issues pending).

Note You need to log in before you can comment on or make changes to this bug.